
-- leave me
	local actor = ACTOR_preload()
-- leave me

	actor[cp_actor_name]		= "pylon-0_0"
	actor[cp_model_dir]			= "rooms"
	actor[cp_model_name]		= "pylon-0_0"

	actor[cp_actor_type]			= cat_ground
	actor[cp_launch_hue_shift] = pcolor

	set_pylon_bitmap_swap()

-- leave me
	c_preload_model( actor )
-- leave me
